Menü

  Login

  Shoutbox

  Forum » Fragen zu Ilch » Andere Dinge » !!!Problem!!!


!!!Problem!!!
FIL_Karan
Grünschnabel

User Pic

Posts: 4
# 20.04.2013 - 17:46:15
    zitieren



Hallo zusammen,

ich bin neu hier erst mal Hallo zusammen :-)

Ich bin 17 Jahre alt und komme aus Stuttgart und Spiele gerne Fußball im Freien sowie vor der Glotze FIFA Lachen


Also nun zu meinem Problem:

Ich habe Plötzlich das Problem das ich meine News nicht mehr lesen kann, die Forum beiträge etc. mir hat da schon jemand gehollfen aber das ist eine weille her und er ist zurzeit nicht da deswegen frage ich euch mal ob ihr mir weiter helfen könnt.


Es gab ja so ein Update PHp... irgend etwas ich weiß es nicht genau das liegt daran soweit weiß ich es aber mehr auch nicht habe leider nicht die Kenntnisse dazu.


Hier meine Seite: http://www.filiga.de/index.php


Was kann ich den machen damit man wieder die News lesen kann bzw. die FOrum einträge wieder sichbar sind...


Vielen Dank


Mit freundlichen Grüßen


FIL_Karan
Mairu
Administrator

User Pic

Posts: 1908
# 20.04.2013 - 18:23:44
    zitieren



Ich gehe mal davon aus, dass es daran liegt, dass dein Anbieter auf PHP 5.4 gewechselt ist, die kommende Version P von ilch 1.1 bringt die Unterstützung dafür mit, im ilch.de Forum ist sie verlinkt ggf. sonst auf github schauen -> https://github.com/IlchCMS/Ilch-1.1/archive/master.zip

Wenn du noch bis morgen warten kannst, dann hoffe ich mal die Zeit zu finden und auch offizielle Pakete und Infos dazu zu schnüren und auf ilch.de zum Download anzubieten.
FIL_Karan
Grünschnabel

User Pic

Posts: 4
# 20.04.2013 - 19:52:33
    zitieren



Danke Mairu,

genau das hat mir gefehlt das meinte ich mit PHP vesion 5,4 hat er es gemacht schon seit einiger Zeit...

Wie auch immer wenn es morgen bei Ilch zu Downloaden gibt dann passt es ja.

Und ich muss es dann einfach Herunterladen und anschließend in die Ordner einfügen (Die ReadMe datei durchlesen Lachen )


Danke Sehr ich warte bis morgen
FIL_Karan
Grünschnabel

User Pic

Posts: 4
# 21.04.2013 - 21:32:25
    zitieren



Guten Abend,

ich habe bis jetzt nichts gesehen...

Hast du den Teamspeak oder Skype etc. damit wir kontakt aufnehmen können vlt. mir helfen weil ich net weiter komme..


Vielen Dank

Gruß

Karan
Mairu
Administrator

User Pic

Posts: 1908
# 21.04.2013 - 22:13:23
    zitieren



Ich habe heute einige Stunden am Update gesessen, aber leider noch nicht fertig zusammen packen können, es gibt ein FAQ Eintrag dazu http://www.ilch.de/texts-s134-umlaute-php-5x-und-utf8-version-ao.html.

Ich hoffe, dass ich es morgen schaffe, wenn du noch so lange warten kannst, dann aber auf jeden Fall auch erst abends.
FIL_Karan
Grünschnabel

User Pic

Posts: 4
# 28.04.2013 - 20:12:30
    zitieren



Hi,

ich habe zwar diese P Vesion etc. alles Installiert gab am anfang Probleme habe dann neu den BB code drauf gepackt etc. jetzt geht zwar einiges aber was das Große Problem nun ist:

Wenn ich eine News erstellen möchte kann ich 1. keine bearbeiten und auch keine neue Erstellen wenn ich eine neue erstelle kommt da:

MySQL Error:
1064 : You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ')' at line 2
in Query:
INSERT INTO `ic1_news` (news_title,user_id,news_time,news_...ws_text,html,`show`,archiv,endtime) VALUES ('sss',8,FROM_UNIXTIME(1367172697),1023,0,'','sad','',1,2,)

Debug backtrace:
@ mysql.php:46 -- debug_bt()
@ mysql.php:64 -- db_check_error(...)
@ news.php:191 -- db_query(...)
@ admin.php:20 -- require_once(...)



Ich hoffe jemand kann mir weiter helfen danke sehr.

Gruß

Karan
Mairu
Administrator

User Pic

Posts: 1908
# 30.04.2013 - 08:44:47
    zitieren



Generell bei Updates, wenn du Dateien, die von Modulen modifierziert wurden, überschreibst, ist klar, dass die Module danach nicht mehr funktionieren, gerade wenn dann die Hälfte der Dateien vom Modul sind und die andere Hälfte vom normalen Skript.

Lösung: Entweder die Dateien vom Skript oder aber vom Modul verwenden (jeweils alle)